Warning: Use of undefined constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in /home/afaghhos/domains/afaghhosting.net/public_html/blog/wp-content/themes/magone/functions.php on line 73
مدیریت کانفیگ سرور دامنه | Support for Version 70 Extended to April 30th, 2019

Support for Version 70 Extended to April 30th, 2019

Support for the current LTS (Long Term Support) version, cPanel & WHM Version 70, has been extended to April 30th, 2019. This extension is due to

cPanel TSR-2018-0006 Full Disclosure
EasyApache 2018-01-09 Maintenance Release
EasyApache 4 Feb 20 منتشر شد

Support for the current LTS (Long Term Support) version, cPanel & WHM Version 70, has been extended to April 30th, 2019. This extension is due to cPanel & WHM Version 78 not reaching the STABLE tier prior to the end of Version 70 support.

Support is not extended for any other Version, and Version 78 will still be the only new cPanel & WHM version to enter the LTS tier in 2019. We anticipate Version 78 entering the STABLE tier in early- to mid-April.

In accordance with our EOL policy (https://go.cpanel.com/longtermsupport), Version 70 will continue functioning on servers where it is already installed, even after expiration. However, no further updates, including security fixes and installations, will be provided for 70 once it reaches End of Life.

If your server setup complicates the process of migrating to a newer version of cPanel & WHM (an upgrade blocker list is available at https://go.cpanel.com/blockers), then the cPanel support team is here to help! Simply open a support ticket at https://tickets.cpanel.net/submit so that our knowledgeable support team can provide recommendations, migration assistance, and more.

For the PGP-signed message, see 70 EOL Extended – signed.

مدیریت سرور پشتیبانی و مشاوره – ثبت دامنه